.submenu__link {
    text-align: left;
}

/*----- Mod Margin -----*/
.m-0 {
    margin: 0 !important;
}

.mt-0 {
    margin-top: 0 !important;
}

.mr-0 {
    margin-right: 0 !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.ml-0 {
    margin-left: 0 !important;
}

.m-20 {
    margin: 20px !important;
}

.mt-20 {
    margin-top: 20px !important;
}

.mr-20 {
    margin-right: 20px !important;
}

.mb-20 {
    margin-bottom: 20px !important;
}

.ml-20 {
    margin-left: 20px !important;
}

.m-40 {
    margin: 40px !important;
}

.mt-40 {
    margin-top: 40px !important;
}

.mr-40 {
    margin-right: 40px !important;
}

.mb-40 {
    margin-bottom: 40px !important;
}

.mb-50 {
    margin-bottom: 50px;
}

.ml-40 {
    margin-left: 40px !important;
}

.m-60 {
    margin: 60px !important;
}

.mt-60 {
    margin-top: 60px !important;
}

.mr-60 {
    margin-right: 60px !important;
}

.mb-60 {
    margin-bottom: 60px !important;
}

.ml-60 {
    margin-left: 60px !important;
}

ul.list-s1 {
    list-style: none;
    margin-bottom: 20px;
}

ul.list-s1 li {
    position: relative;
    padding-left: 15px;
    margin-bottom: 10px;
}

ul.list-s1 li {
    margin-bottom: 7px;
}

ul.list-s1 li:before {
    content: '';
    position: absolute;
    left: 0;
    top: 8px;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #212121;
    opacity: 0.8;
}

.done__stops-in {
    padding: 0 20px;
}

.done__stops-in p:first-child {
    margin-top: 0;
}

.done__stops-in p:last-child {
    margin-bottom: 0;
}

.done__text--page-bus--alt {
    width: 54%;
}

.done__stops--alt {
    width: 40%;
}

.slider-main .slider-main__text {
    margin-top: 20px;
    margin-bottom: 0;
}

.main-news__item::before {
    height: 13px;
}

.main-news__item--msk:before {
    background-image: url(img/msk-icon.svg);
    height: 12px;
}
.main-news__item--spb:before {
    background-image: url(img/spb-icon.svg);
    height: 12px;
}
.project-card__img {
    display: block;
}

.project-card__title {
    display: block;
    font-weight: bold;
}

.project-card__descr p {
    margin: 0;
    margin-bottom: 15px;
    line-height: 1.44;
    color: #707070;
}

.project-card__descr p:last-child {
    margin-bottom: 0;
}

.container {
    width: 100%;
    max-width: 1170px;
    margin: auto;
}

.page-header__banner {
    top: 0;
}

.header-title > div[id*="bx_incl_area"] {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

.main-nav__wrapper > div[id*="bx_incl_area"] {
    display: flex;
    width: 100%;
}

#panel + header > .page-header__nav {
    padding-top: 31px;
}

.header-banner__list > div[id*="bx_incl_area"] {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding-right: 4%;
    padding-left: 12%;
    font-size: 13px;
}

.header-banner__list > div[id*="bx_incl_area"] > .header-banner__item--city {
    padding: 0;
    width: 217px;
}

.user-s1 {
    display: flex;
    margin: 15px 0;
}

.user-s1__img {
    width: 58px;
    height: 63px;
    margin-right: 18px;
}

.user-s1__text p {
    margin: 0 0 3px 0;
}

.user-s1__text a {
    color: #000 !important;
}

@media (max-width: 767px) {
    .done__stops--alt .done__stops-in {
        padding: 0;
    }
    .done__stops--alt,
    .done__text--page-bus--alt {
        width: 100%;
    }
    .inner-slider__gallery-wrapper.js-show-slider.one-slide .inner-slider__slide.slick-slide {
        width: auto !important;
    }
    .inner-slider__gallery-wrapper.js-show-slider.one-slide .slick-track {
        width: auto !important;
    }
    .employee-page-footer .employee-page-footer__link {
        margin: 0 14px;
    }
}
@media (min-width: 768px) {
    .inner-slider__gallery-wrapper {
        display: none;
    }
    .inner-slider__gallery-wrapper.js-z-index {
        display: block;
    }
}

.slick-track:after,
.slick-track:before {
    content: "";
    display: table;
}

.m-help-page {
    color: #131313;
    font-weight: 400;
    line-height: 18px;
    font-size: 16px;
}

.m-help__block-donate {
    max-width: 320px;
    width: 100%;
    margin-top: 39px;
}

.block-donate__desk-xl {
    display: block;
}

.block-donate__desk-xs {
    display: none;
}

.block-donate__title {
    font-size: 24px;
    font-weight: 700;
    line-height: 34px;
    color: #181818;
    margin-top: 0;
    margin-bottom: 23px;
}

.block-donate__title b {
    position: relative;
    display: inline-block;
    z-index: 1;
}

.block-donate__title b::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 5px;
    display: inline-block;
    width: 100%;
    height: 6px;
    background-color: #ffdf5c;
    z-index: -1;
}

.block-donate__title span {
    display: block;
    font-size: 16px;
    font-weight: 700;
}

.block-donate__progress-bar {
    margin-top: 40px;
}

.block-donate__progress-bar img {
    width: 100%;
    display: block;
    margin-bottom: -2px;
}

.block-donate {
    font-size: 14px;
    line-height: 1.57;
    color: #868686;
    margin: 0;
}

.block-donate p {
    margin: 0;
}

.donat-bar {
    position: relative;
    width: 100%;
    height: 40px;
    border: solid 4px #093064;
    background-color: #ffffff;
    overflow: hidden;
}

.donat-bar__desk {
    position: absolute;
    top: 50%;
    left: 12px;
    transform: translateY(-50%);
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    margin: 0;
    color: #181818;
}

.donat-bar__line {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    color: #ffffff;
    text-align: center;
    white-space: nowrap;
    background-color: #fbdf50;
    transition: width 0.6s ease;
}

@media (max-width: 1240px) {
    .m-help__block-donate {
        max-width: 565px;
        margin: 39px auto 48px;
        padding: 0 15px;
        order: -1;
    }

    .donat-bar {
        border: solid 3px #093064;
        height: 32px;
    }

    .donat-bar__desk {
        font-size: 14px;
    }
}

@media (max-width: 1000px) {
    .block-donate__desk-xl {
        display: none;
    }

    .block-donate__desk-xs {
        display: block;
    }


    .block-donate__title {
        font-size: 20px;
        line-height: 26px;
        font-weight: 700;
    }
}

@media (max-width: 1199px) {
    .block-donate__title b::after {
        bottom: 1px;
    }
}

@media (max-width: 600px) {
    .m-help__bottom--form .m-help__form {
        padding-left: 15px;
        padding-right: 15px;
    }

    .m-help__bottom--form .m-help-form {
        border-top: 8px solid #62a13b !important;
        border-bottom: 0 !important;
        border-left: 0 !important;
        border-right: 0 !important;
    }

    .m-help__bottom--form .m-help-form__ttl {
        font-size: 18px !important;
        line-height: 24px !important;
        margin-bottom: 24px !important;
    }

    .m-help__bottom--form .m-help-form__sum-label {
        height: 47px;
        font-size: 14px !important;
        background-color: #f7f7f7 !important;
        border-radius: 3px !important;
        border: solid 1px #f2f2f2 !important;
    }

    .m-help__bottom--form .m-help-form__sum-input--custom {
        font-size: 14px;
        height: 47px !important;
    }

    .m-help__bottom--form .m-help-form__sum-input--custom:-ms-input-placeholder {
        font-size: 14px !important;
    }

    .m-help__bottom--form .m-help-form__sum-input--custom::placeholder {
        font-size: 14px !important;
    }

    .m-help__bottom--form .m-help-form__right {
        margin-top: 8px !important;
    }

    .m-help__bottom--form .m-help__form .m-help-form__btn .button {
        font-size: 14px;
        padding: 17px 10px;
    }

    .m-help__bottom--form .m-help__form .m-help-form__btn .button--border {
        border: solid 1px #f2f2f2 !important;
        background-color: #f7f7f7 !important;
        color: #707070 !important;
    }
}

.form-donate__payment {
    display: flex;
    flex-direction: column;
}

.form-donate__payment-item {
    display: block;
}

.form-donate__about-item.is-error {
    border-bottom-color: red;
}

.form-donate__name-input.error + .is-error {
    display: none !important;
}

.img-origin {
    width: auto !important;
    height: auto !important;
    max-width: 100% !important;
}

.pb-0 {
    padding-bottom: 0;
}

.pt-0 {
    padding-top: 0;
}

.pb-20 {
    padding-bottom: 20px;
}

.pb-65 {
    padding-bottom: 65px;
}

.supporting--main--alt .main-media__item {
    width: 220px;
    margin-right: 20px;
}

@media (max-width: 1027px) {
    .supporting--main--alt .main-media__item:nth-child(2n) {
        margin-right: 0;
    }
}

@media (min-width: 1028px) {
    .supporting--main--alt .main-media__item:nth-child(3n) {
        margin-right: 0;
    }
}

.supporting--main--alt .main-media__link img {
    width: auto;
    height: auto;
}

.supporting--main--alt .main-media__text {
    font-size: 14px;
}

@media (min-width: 768px) {
    .supporting--main--alt .main-media__list {
        flex-shrink: initial;
    }
}

.section-box {
    max-width: 1030px;
    margin: 0 auto 78px;
    padding: 0 14px;
}

.section-box__in {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 26px 40px 30px;
    border: 2px solid #ffe36e;
    color: #000;
    font-size: 16px;
}

.section-box__left {
    padding-right: 40px;
}

.section-box__right {
    max-width: 209px;
}

.section-box__right .button {
    width: 209px;
    padding: 14px 0;
}

.section-box__title {
    font-size: 30px;
}

.section-box__desc {
    margin-top: 10px;
}

.section-box__in-honor {
    position: relative;
    padding-left: 100px;
}

.section-box__in-honor:before {
    content: "";
    position: absolute;
    left: 30px;
    width: 42px;
    height: 54px;
    background-image: url(img/prise.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.section-box__in-honor .section-box__left span:first-child {
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 4px;
    display: block;
}

@media (max-width: 767px) {
    .section-box__in {
        align-items: flex-start;
        padding: 26px 25px 30px;
        flex-direction: column;
    }
    .section-box__title {
        font-size: 24px;
        line-height: 24px;
    }
    .section-box__left {
        margin-left: 70px;
        padding: 0;
        margin-bottom: 20px;
    }
    .section-box__right,
    .section-box__right .button {
        max-width: none;
        width: 100%;
    }
    .pb-xs-30 {
        padding-bottom: 30px;
    }
}

.done__text-wrapper,
.done__text-wrapper p {
    font-size: 18px;
    line-height: 25px;
    color: #181818;
}